using Hcs.WebApp.Data.Hcs;

namespace Hcs.WebApp.BackgroundServices.CampaignManagers
{
    public class ParseHousesDataManager_15_7_0_1(
        IServiceScopeFactory scopeFactory,
        OperationExecutionState operationExecutionState,
        ResultGetState resultGetState,
        Campaign campaign) : ManagerBase(scopeFactory, operationExecutionState, resultGetState, campaign)
    {
        protected override int StepCount => throw new NotImplementedException();

        public override Task ProcessAsync()
        {
            throw new NotImplementedException();
        }
    }
}
